/* CSS Document */
.mod_slide {WIDTH: 1200px; margin:20px auto;}
.main_slide {CLEAR: both; FLOAT: left; MARGIN-BOTTOM: 10px; WIDTH: 1200px; POSITION: relative; HEIGHT: 381px}
.main_slide .body_slide {LEFT: 0px; OVERFLOW: hidden; WIDTH: 1200px; POSITION: absolute; TOP: 0px; HEIGHT: 350px}
.main_slide .body_slide IMG {WIDTH: 1200px; HEIGHT: 350px}
.main_slide .bor_slide {background-color: #f1f1f1;background-image: linear-gradient(#d6ebff, #ffffff); WIDTH: 1200px; POSITION: absolute; HEIGHT: 31px}
.main_slide .custom_slide LI {FONT-SIZE: 14px; FLOAT: left; MARGIN-LEFT: 3px; OVERFLOW: hidden; WIDTH: 200px; CURSOR: pointer; COLOR: #505050; LINE-HEIGHT: 28px; HEIGHT: 28px; TEXT-ALIGN: center}
.main_slide .custom_slide LI.current {FONT-WEIGHT: bold; background: #999999 url(../zf2/banner/img/bg02.gif) 25px 8px no-repeat; width:201px; height:28px;color: #F00; }